漏洞信息详情

CMS Made Simple 跨站脚本漏洞

  • CNNVD编号:CNNVD-202005-1391
  • 危害等级: 中危
  • CVE编号: CVE-2020-13660
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-05-28
  • 威胁类型: 远程
  • 更新时间: 2020-08-05
  • 厂        商:
  • 漏洞来源:

漏洞简介

CMS Made Simple(CMSMS)是CMSMS团队的一套开源的内容管理系统(CMS)。该系统支持基于角色的权限管理系统、基于向导的安装与更新机制、智能缓存机制等。

CMS Made Simple 2.2.14及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.cmsmadesimple.org/

参考网址

来源:MISC

链接:http://dev.cmsmadesimple.org/bug/view/12312

来源:MISC

链接:https://www.youtube.com/watch?v=Q6RMhmpScho

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47429

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13660

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多